Support » Fixing WordPress » Can’t upgrade to 2.9.2: “Could not copy file: /html/index.php”

  • I can’t upgrade to 2.9.2. The error message I get is:

    Could not copy file: /html/index.php

    Installation Failed

    I thought it might be a permissions problem but I’ve just successfully upgraded to 2.9.2 on another website where the permissions are the same.

    It shouldn’t be a plugins problem either. The website I’m having problems with has only 3 plugins, all of which are also used by the site where I had no problems upgrading.

    Would really appreciate any help.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Never mind. I just upgraded manually, deleting the old index.php and replacing it with the new one (that particular file was unchanged anyway).

    Tomcho I upgrade from my cpanel and never have had a problem. Before that I had many issues!

    I have exactly the same problem! Any idea how to solve it? I would like to run automatic upgrades, not manual…

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Can’t upgrade to 2.9.2: “Could not copy file: /html/index.php”’ is closed to new replies.